Bug 49611 - upgrade: ln: '/var/lib/wnn6': File exists
Summary: upgrade: ln: '/var/lib/wnn6': File exists
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Wnn6-SDK (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-21 15:50 UTC by Pekka Savola
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 13:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-07-21 15:50:42 UTC
When upgrading from RHL71 to beta2, in upgrade.log I noticed:

ln: '/var/lib/wnn6': File exists

This is not a major problem in itself, but shows that there is something in
the
post,pre scripts the developer didn't anticipate.

Comment 1 Eido Inoue 2001-07-23 13:33:53 UTC
Reassigning.

Comment 2 Nakai 2001-07-23 20:49:26 UTC
This is already fixed with Wnn6-SDK-1.0-13.src.rpm

Comment 3 Glen Foster 2001-07-23 21:17:48 UTC
This defect is considered SHOULD-FIX for Fairfax.


Note You need to log in before you can comment on or make changes to this bug.